<div class="error retry" xmlns:th="http://www.thymeleaf.org">
    <h2 th:text="#{Oups}">Oups</h2>
    <h1 th:text="#{Une erreur technique est survenue.}">Une erreur technique est survenue.</h1>
    <p th:text="#{Le probléme est temporaire : vous pouvez réessayer votre dernière action ultérieurement.}">Le probléme est temporaire : vous pouvez réessayer votre dernière action ultérieurement.</p>
    <p th:text="#{Si le problème persiste, contactez le support pour plus de détails en indiquant le code {0}(${#strings.substringBefore(uuid, '-')})}">Si le problème persiste, contactez le support pour plus de détails en indiquant le code UUID</p>
</div>
